Subject: Trainer Candidate - Ankit Singh
From: Ankit Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:24:05 -0400

| | Tech Support Test

Name | Ankit Singh
E-mail | [email-masked]
Phone Number | (+91) 7838813431
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kalkaji, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Learner Skills | Trainer | Working | 27000
Previous Employer 1 | Purnima Education | Trainer | Feb 2019 | 23000
Previous Employer 2 | MCM academy | Trainer | 2017 | 19000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I’ve been working as a soft skills trainer. Training candidates regarding day to day implementation of soft skills in our life & effective use of communication with soft skills .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult thing is the difference in opinion among the team members even in classroom environment. Not every candidate tend to accept or observe the situation in same way as others. Being a trainer it’s my responsibility to make everyone understand things easily & work as a part of a team agreeing with the members.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Following protocol to provide services is just a matter of good service.
But if the customer satisfaction is met with 100% accuracy every time even without supervision is great service.

What according to you makes you a good candidate for this position? | I can manage a team & provide 100% outcome from the training session.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |